=== debian/build/etc/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# etc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# sbuild Makefile template
#
#
# Copyright © 2004-2008  Roger Leigh <rleigh@debian.org>
#
# sbuild is free software: you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# sbuild is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see
# <http://www.gnu.org/licenses/>.
#
#####################################################################

# sbuild Makefile template
#
#
# Copyright © 2004-2007  Roger Leigh <rleigh@debian.org>
#
# sbuild is free software: you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# sbuild is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see
# <http://www.gnu.org/licenses/>.
#
#####################################################################


VPATH = ../../../etc
pkgdatadir = $(datadir)/sbuild
pkgincludedir = $(includedir)/sbuild
pkglibdir = $(libdir)/sbuild
pkglibexecdir = $(libexecdir)/sbuild
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/scripts/global.mk
subdir = etc
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(schrootsetupdir)" \
	"$(DESTDIR)$(builddsysconfdir)" "$(DESTDIR)$(exampleconfdir)" \
	"$(DESTDIR)$(sbuildsysconfdir)"
SCRIPTS = $(schrootsetup_SCRIPTS)
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DATA = $(builddsysconf_DATA) $(exampleconf_DATA) $(sbuildsysconf_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/rleigh/sbuild/scripts/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/rleigh/sbuild/scripts/missing --run tar
AM_DEFAULT_VERBOSITY = 0
AUTOCONF = ${SHELL} /home/rleigh/sbuild/scripts/missing --run autoconf
AUTOHEADER = ${SHELL} /home/rleigh/sbuild/scripts/missing --run autoheader
AUTOMAKE = ${SHELL} /home/rleigh/sbuild/scripts/missing --run automake-1.11
AWK = gawk
BUILDD_CONF = /etc/buildd/buildd.conf
BUILDD_SYSCONF_DIR = /etc/buildd
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/rleigh/sbuild/scripts/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = sbuild
PACKAGE_BUGREPORT = buildd-tools-devel@lists.alioth.debian.org
PACKAGE_NAME = sbuild
PACKAGE_STRING = sbuild 0.62.3
PACKAGE_TARNAME = sbuild
PACKAGE_URL = 
PACKAGE_VERSION = 0.62.3
PATH_SEPARATOR = :
PERL_MODULE_DIR = ${datarootdir}/perl5
PLATFORM = linux
RELEASE_DATE = 15 May 2011
SBUILD_CHROOT_CHECKS = 0
SBUILD_COMPAT = 0
SBUILD_CONF = /etc/sbuild/sbuild.conf
SBUILD_DATA_DIR = /usr/share/sbuild
SBUILD_LIBEXEC_DIR = /usr/lib/sbuild
SBUILD_SYSCONF_DIR = /etc/sbuild
SCHROOT_CONF = /etc/schroot/schroot.conf
SCHROOT_SYSCONF_DIR = /etc/schroot
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 0.62.3
abs_builddir = /home/rleigh/sbuild/debian/build/etc
abs_srcdir = /home/rleigh/sbuild/debian/build/../../etc
abs_top_builddir = /home/rleigh/sbuild/debian/build
abs_top_srcdir = /home/rleigh/sbuild/debian/build/../..
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=posix -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/rleigh/sbuild/scripts/install-sh
libdir = ${exec_prefix}/lib
libexecdir = /usr/lib
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${prefix}/share/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = ../../../etc
sysconfdir = /etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ../../..

# Global options for use in all Makefiles.
perlmoddir = $(PERL_MODULE_DIR)
sbuildsysconfdir = $(SBUILD_SYSCONF_DIR)
sbuildsysconf_DATA = sbuild.conf
builddsysconfdir = $(BUILDD_SYSCONF_DIR)
builddsysconf_DATA = buildd.conf
exampleconfdir = $(docdir)/examples
exampleconf_DATA = example.sbuildrc
COMPAT_SETUP = 25nssdatabases 99builddsourceslist
SETUP = 
schrootsetupdir = $(SCHROOT_SYSCONF_DIR)/setup.d
schrootsetup_SCRIPTS = $(SETUP)
#schrootsetup_SCRIPTS = $(COMPAT_SETUP) $(SETUP)
CLEANFILES = \
	sbuild.conf	\
	buildd.conf

EXTRA_DIST = \
	$(exampleconf_DATA)	\
	$(COMPAT_SETUP)		\
	$(SETUP)		\
	apt-keys

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/scripts/global.mk $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu etc/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu etc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-schrootsetupSCRIPTS: $(schrootsetup_SCRIPTS)
	@$(NORMAL_INSTALL)
	test -z "$(schrootsetupdir)" || $(MKDIR_P) "$(DESTDIR)$(schrootsetupdir)"
	@list='$(schrootsetup_SCRIPTS)'; test -n "$(schrootsetupdir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n' \
	    -e 'h;s|.*|.|' \
	    -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) { files[d] = files[d] " " $$1; \
	      if (++n[d] == $(am__install_max)) { \
		print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
	    else { print "f", d "/" $$4, $$1 } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	     if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	     test -z "$$files" || { \
	       echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(schrootsetupdir)$$dir'"; \
	       $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(schrootsetupdir)$$dir" || exit $$?; \
	     } \
	; done

uninstall-schrootsetupSCRIPTS:
	@$(NORMAL_UNINSTALL)
	@list='$(schrootsetup_SCRIPTS)'; test -n "$(schrootsetupdir)" || exit 0; \
	files=`for p in $$list; do echo "$$p"; done | \
	       sed -e 's,.*/,,;$(transform)'`; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(schrootsetupdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(schrootsetupdir)" && rm -f $$files
install-builddsysconfDATA: $(builddsysconf_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(builddsysconfdir)" || $(MKDIR_P) "$(DESTDIR)$(builddsysconfdir)"
	@list='$(builddsysconf_DATA)'; test -n "$(builddsysconfdir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(builddsysconfdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(builddsysconfdir)" || exit $$?; \
	done

uninstall-builddsysconfDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(builddsysconf_DATA)'; test -n "$(builddsysconfdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(builddsysconfdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(builddsysconfdir)" && rm -f $$files
