=== debian/build/test/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# sbuild Makefile template
#
#
# Copyright © 2004-2008  Roger Leigh <rleigh@debian.org>
#
# sbuild is free software: you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# sbuild is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see
# <http://www.gnu.org/licenses/>.
#
#####################################################################

# sbuild Makefile template
#
#
# Copyright © 2004-2007  Roger Leigh <rleigh@debian.org>
#
# sbuild is free software: you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# sbuild is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see
# <http://www.gnu.org/licenses/>.
#
#####################################################################
VPATH = ../../../test
pkgdatadir = $(datadir)/sbuild
pkgincludedir = $(includedir)/sbuild
pkglibdir = $(libdir)/sbuild
pkglibexecdir = $(libexecdir)/sbuild
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/perl-syntax.in $(srcdir)/sbuild-checkpackages.in \
	$(srcdir)/sbuild-clean.in $(srcdir)/sbuild-distupgrade.in \
	$(srcdir)/sbuild-hold.in $(srcdir)/sbuild-stats.in \
	$(srcdir)/sbuild-update.in $(srcdir)/sbuild-upgrade.in \
	$(srcdir)/sbuild.in $(top_srcdir)/scripts/global.mk
subdir = test
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = perl-syntax sbuild-checkpackages sbuild-hold \
	sbuild-stats sbuild-update sbuild-upgrade sbuild-distupgrade \
	sbuild-clean sbuild
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
am__tty_colors = \
red=; grn=; lgn=; blu=; std=
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/rleigh/sbuild/scripts/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/rleigh/sbuild/scripts/missing --run tar
AM_DEFAULT_VERBOSITY = 0
AUTOCONF = ${SHELL} /home/rleigh/sbuild/scripts/missing --run autoconf
AUTOHEADER = ${SHELL} /home/rleigh/sbuild/scripts/missing --run autoheader
AUTOMAKE = ${SHELL} /home/rleigh/sbuild/scripts/missing --run automake-1.11
AWK = gawk
BUILDD_CONF = /etc/buildd/buildd.conf
BUILDD_SYSCONF_DIR = /etc/buildd
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/rleigh/sbuild/scripts/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = sbuild
PACKAGE_BUGREPORT = buildd-tools-devel@lists.alioth.debian.org
PACKAGE_NAME = sbuild
PACKAGE_STRING = sbuild 0.62.3
PACKAGE_TARNAME = sbuild
PACKAGE_URL = 
PACKAGE_VERSION = 0.62.3
PATH_SEPARATOR = :
PERL_MODULE_DIR = ${datarootdir}/perl5
PLATFORM = linux
RELEASE_DATE = 15 May 2011
SBUILD_CHROOT_CHECKS = 0
SBUILD_COMPAT = 0
SBUILD_CONF = /etc/sbuild/sbuild.conf
SBUILD_DATA_DIR = /usr/share/sbuild
SBUILD_LIBEXEC_DIR = /usr/lib/sbuild
SBUILD_SYSCONF_DIR = /etc/sbuild
SCHROOT_CONF = /etc/schroot/schroot.conf
SCHROOT_SYSCONF_DIR = /etc/schroot
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 0.62.3
abs_builddir = /home/rleigh/sbuild/debian/build/test
abs_srcdir = /home/rleigh/sbuild/debian/build/../../test
abs_top_builddir = /home/rleigh/sbuild/debian/build
abs_top_srcdir = /home/rleigh/sbuild/debian/build/../..
ac_ct_CXX = g++
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=posix -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/rleigh/sbuild/scripts/install-sh
libdir = ${exec_prefix}/lib
libexecdir = /usr/lib
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${prefix}/share/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = ../../../test
sysconfdir = /etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ../../..

# Global options for use in all Makefiles.
perlmoddir = $(PERL_MODULE_DIR)
TESTS = \
	perl-syntax		\
	$(chroot_checks)

#chroot_checks = \
#	sbuild-hold		\
#	sbuild-stats		\
#	sbuild-update		\
#	sbuild-upgrade		\
#	sbuild-distupgrade	\
#	sbuild-clean		\
#	sbuild-checkpackages	\
#	sbuild

EXTRA_DIST = \
	perl-syntax.in		\
	sbuild-update.in	\
	sbuild-upgrade.in	\
	sbuild-distupgrade.in	\
	sbuild-clean.in	\
	sbuild-hold.in		\
	sbuild-stats.in		\
	sbuild-checkpackages.in	\
	sbuild.in

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/scripts/global.mk $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu test/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu test/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
perl-syntax: $(top_builddir)/config.status $(srcdir)/perl-syntax.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
sbuild-checkpackages: $(top_builddir)/config.status $(srcdir)/sbuild-checkpackages.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
sbuild-hold: $(top_builddir)/config.status $(srcdir)/sbuild-hold.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
sbuild-stats: $(top_builddir)/config.status $(srcdir)/sbuild-stats.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
sbuild-update: $(top_builddir)/config.status $(srcdir)/sbuild-update.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
sbuild-upgrade: $(top_builddir)/config.status $(srcdir)/sbuild-upgrade.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
sbuild-distupgrade: $(top_builddir)/config.status $(srcdir)/sbuild-distupgrade.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
sbuild-clean: $(top_builddir)/config.status $(srcdir)/sbuild-clean.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
sbuild: $(top_builddir)/config.status $(srcdir)/sbuild.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list=' $(TESTS) '; \
	$(am__tty_colors); \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *[\ \	]$$tst[\ \	]*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		col=$$red; res=XPASS; \
	      ;; \
	      *) \
		col=$$grn; res=PASS; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *[\ \	]$$tst[\ \	]*) \
		xfail=`expr $$xfail + 1`; \
		col=$$lgn; res=XFAIL; \
	      ;; \
	      *) \
		failed=`expr $$failed + 1`; \
		col=$$red; res=FAIL; \
	      ;; \
	      esac; \
	    else \
	      skip=`expr $$skip + 1`; \
	      col=$$blu; res=SKIP; \
	    fi; \
	    echo "$${col}$$res$${std}: $$tst"; \
	  done; \
	  if test "$$all" -eq 1; then \
	    tests="test"; \
	    All=""; \
	  else \
	    tests="tests"; \
	    All="All "; \
	  fi; \
	  if test "$$failed" -eq 0; then \
	    if test "$$xfail" -eq 0; then \
	      banner="$$All$$all $$tests passed"; \
	    else \
	      if test "$$xfail" -eq 1; then failures=failure; else failures=failures; fi; \
	      banner="$$All$$all $$tests behaved as expected ($$xfail expected $$failures)"; \
	    fi; \
	  else \
	    if test "$$xpass" -eq 0; then \
	      banner="$$failed of $$all $$tests failed"; \
	    else \
	      if test "$$xpass" -eq 1; then passes=pass; else passes=passes; fi; \
	      banner="$$failed of $$all $$tests did not behave as expected ($$xpass unexpected $$passes)"; \
	    fi; \
	  fi; \
	  dashes="$$banner"; \
	  skipped=""; \
	  if test "$$skip" -ne 0; then \
	    if test "$$skip" -eq 1; then \
	      skipped="($$skip test was not run)"; \
	    else \
	      skipped="($$skip tests were not run)"; \
	    fi; \
