## sbuild 0.4

=== debian/changelog ===
sbuild (0.4) unstable; urgency=low

  * made /etc/sbuild.conf a conffile - thanks Gergely Nagy.
    (Closes: #136374)

 -- Rick Younie <younie@debian.org>  Sun,  3 Mar 2002 21:51:51 -0800

sbuild (0.3) unstable; urgency=low

  * added mailfrom config item so the msg body From: can be
    overridden
  * noninteractive -> Noninteractive for Ryan Murray
  * (re-)added conffile sbuild.conf.local for local changes that aren't
    suitable for ~/.sbuildrc
  * removed the bashrc & profile example files; they were part of my
    original local sbuild deb and are just clutter

 -- Rick Younie <younie@debian.org>  Sat, 23 Feb 2002 11:44:12 -0800

sbuild (0.2.5) unstable; urgency=low

  * add From/To headers to sbuild mail - thanks Gergely Nagy
   (Closes: #129850)
  * added deborphan to Suggests; -f is useful for finding the
    minimal chroot for an arch

 -- Rick Younie <younie@debian.org>  Fri, 18 Jan 2002 18:46:33 -0800

sbuild (0.2.4) unstable; urgency=low

  * Closes #120309 (the ITP)
  * the sbuildrc:$source_dependencies config item got lost
  * removed Phil Blundell's apt "Replaces:" patch.  This is a
    workaround for an apt weakness that shouldn't be depended on.
  * added fakeroot dependency.  Thanks Michael Schmitz.

 -- Rick Younie <younie@debian.org>  Thu,  8 Dec 2001 05:55:08 -0800

sbuild (0.2.3) unstable; urgency=low

  * show all changes in initial *.changes

 -- Rick Younie <younie@debian.org>  Thu,  6 Dec 2001 05:55:08 -0800

sbuild (0.2.2) unstable; urgency=low

  * don't copy /etc/fstab to chroot

 -- Rick Younie <younie@debian.org>  Sun,  2 Dec 2001 00:34:38 -0800

sbuild (0.2.1) unstable; urgency=low

  * dpkg-buildpackage craps out on the unknown -d switch in the
    stable chroot.

 -- Rick Younie <younie@debian.org>  Fri, 30 Nov 2001 06:53:24 -0800

sbuild (0.2) unstable; urgency=low

  * Initial package

 -- Rick Younie <younie@debian.org>  Thu,  8 Nov 2001 00:18:34 -0800
