=== debian/control ===
Source: sbuild
Section: devel
Priority: extra
Maintainer: Rick Younie <younie@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0)
Standards-Version: 3.5.2

Package: sbuild
Architecture: all
Depends: ${perl:Depends}, adduser, apt, exim | mail-transport-agent, fakeroot, sudo
Suggests: deborphan, searchscripts, wget
Description: Tool for building Debian binary packages from Debian sources
 sbuild builds binary packages from source.  It can do its work in
 chroots so both stable and unstable environments can be used on
 the same machine.  It's also useful for figuring out a package's
 build dependencies.  sbuild is part of the wanna-build build
 system used by most architectures to build packages for Debian.
